
/* Leistung Formular - Begin */

table.LeistungForm {
	width: 100%;
}

table.LeistungForm td.label,
table.LeistungForm td.value {
	border-bottom: 1px solid #e9e9e9;
	padding-top: 6px;
	padding-bottom: 6px;
}

table.LeistungForm td.label {
	width: 120px;
	font-weight: bold;
	text-align: right;
}
table.LeistungForm td.value { 
	padding-left: 10px;
}


table.LeistungForm td.value input, 
table.LeistungForm td.value select {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border:	1px solid #949494;
	padding: 2px;
	font-size: 12px;
}

table.LeistungForm td.value input[type="radio"] {
    outline: none;
    border: none;
}

table.LeistungForm tbody tr td.value button.ui-datepicker-trigger,
table.LeistungForm tbody tr td.value button.pe-timepicker-trigger {
	padding: 0px;
	margin-left: 5px;
	margin-top: -1px;
}

table.LeistungForm .inputAnlass {
	width: 820px;
}

table.LeistungForm .pe-timepicker-input {
	width: 45px;
}

table.LeistungForm span.inputDauer input.ui-inputfield {
	width: 30px;
}
table.LeistungForm span.inputAnzahl input.ui-inputfield {
	width: 30px;
}

table.LeistungForm td.value .labelInValue {
	margin-right: 5px;
	margin-left: 5px;
}

table.LeistungForm .ui-autocomplete-multiple-container {
	width: auto;
}

/*
table.LeistungForm .ViewText {
	 border: 1px solid #c4c4c4;
    box-sizing: border-box;
    font-size: 12px;
    padding: 2px 7px;;
    background-color: #eaeaea;
    color: #636363;
} 
*/




/* Leistung Formular - End */

/* Leistung List - Begin */



/* Leistung List - End */

/* Admin Benutzern - Begin */

tr.NichtBestaetigt {
	background-image: none;
	background-color: #F4E97F;
}

tr.ToDelete {
	text-decoration:line-through;
}

span.autoCompletePersons input {
	width: 350px;
}

/* ChefexpertenViewEinheitPk */
/* ChefexpertenViewEinheitBeruf */
/* ChefexpertenViewEinheitBereich */

div.ChefexpertenViewEinheit {
	margin-left: 25px; 
}

div.ChefexpertenViewEinheit .EinheitPanel{
	padding: 2px;
	border: 1px solid #fff;
}

div.ChefexpertenViewEinheit.ChefexpertenViewEinheitPk .EinheitPanel:hover,
div.ChefexpertenViewEinheit.ChefexpertenViewEinheitBeruf .EinheitPanel:hover,
div.ChefexpertenViewEinheit.ChefexpertenViewEinheitBereich .EinheitPanel:hover {
	background-color: #d2d2d2;	
	border: 1px solid #d3d3d3;
}

div.ChefexpertenViewEinheit .EinheitPanel .EinheitName {
	width: 300px;
	display: inline-block;
	padding-left: 3px;
}
div.ChefexpertenViewEinheit .ChefexpertenViewEinheit .EinheitPanel .EinheitName {
	width: 275px;
}
div.ChefexpertenViewEinheit .ChefexpertenViewEinheit .ChefexpertenViewEinheit .EinheitPanel .EinheitName {
	width: 250px;
}

div.ChefexpertenViewEinheit .EinheitPanel .ChefexpertName {
	width: 275px;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}

div.ChefexpertenViewEinheit .EinheitPanel .ui-selectoneradio {
	width: 310px;
	white-space: nowrap;
	display: inline-block;
	margin-top: -2px;
	margin-bottom: -4px;
}
div.ChefexpertenViewEinheit .EinheitPanel .ui-selectoneradio .ui-g-12 {
    padding: 0;
}


div.ChefexpertenViewEinheit.ChefexpertenViewEinheitPk .EinheitPanel{
	background-color: #7EBFE5;
}
div.ChefexpertenViewEinheit.ChefexpertenViewEinheitBeruf .EinheitPanel{
	background-color: #7EE5E5;
}
div.ChefexpertenViewEinheit.ChefexpertenViewEinheitBereich .EinheitPanel{
	background-color: #93E2A7;
}

/* Admin Benutzern - End */


